Page 1 of 1

Vectorworks連携プラグインに関して

Posted: 2010年7月14日(Wed) 11時57分
by tky
はじめまして。CINEMA 4D導入したての学生初心者です。

現在、使用しているCADがVectorworks2008であるため、プラグインの設定をしようとしたところ、
MAXON社より提供されたダウンロード データ(ExchangePlugins)には、Vectorworks2010版のプラグインしかありませんでした。
試しに、2010年版プラグインでやってみましたが、エラーが発生し、中間ファイルが作成出来ませんでした。
2008年版のプラグインは、別の方法で手に入れることができるのでしょうか。

Re: Vectorworks連携プラグインに関して

Posted: 2010年7月14日(Wed) 12時52分
by miyata
http://www.maxon.net/ja/downloads/updat ... ugins.html
上記のページからダウンロード出来ます。
R10.5用と書いてありますが、R11.5でも問題ありません。

Re: Vectorworks連携プラグインに関して

Posted: 2010年7月14日(Wed) 13時50分
by tky
ありがとうございます!
プラグインの設定。無事にすることが出来ました。